### Name: SpatialGrid-class
### Title: Class "SpatialGrid" ~~~
### Aliases: SpatialGrid-class [,SpatialGrid-method
###   print.summary.SpatialGrid summary.SpatialGrid
### Keywords: classes

### ** Examples

x = GridTopology(c(0,0), c(1,1), c(5,5))
class(x)
x
summary(x)
coordinates(x)
y = SpatialGrid(grid = x)
class(y)
y



